Feed for fabo@debian.org in Astra Orel Current

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
libutempter 1.1.6 is outdated by 1.2.0
qt 4.8.7 is outdated by 5.13.2
qt was added to Astra Orel Current and/or assigned to fabo@debian.org
qt4 is no longer maintained by fabo@debian.org and/or was removed from Astra Orel Current
automoc 1.0 is ignored
polkit-qt-1 0.112.0 is outdated by 0.113.0
clucene 2.3.3.4 is now up to date
clucene 2.3.3.4 is outdated by 8.1.0
clucene 2.3.3.4 is now up to date
clucene 2.3.3.4 is outdated by 8.1.0
clucene 2.3.3.4 is now up to date
clucene 2.3.3.4 is outdated by 8.1.0
clucene 2.3.3.4 is now up to date
clucene 2.3.3.4 is outdated by 8.1.0
qt5-webkit 2.3.4 is outdated by 5.9.1
kde-baseapps is no longer maintained by fabo@debian.org and/or was removed from Astra Orel Current
qt4 4.8.7 is now up to date
qt4 was added to Astra Orel Current and/or assigned to fabo@debian.org
qt4-x11 is no longer maintained by fabo@debian.org and/or was removed from Astra Orel Current
qt5-webkit was added to Astra Orel Current and/or assigned to fabo@debian.org
qtwebkit is no longer maintained by fabo@debian.org and/or was removed from Astra Orel Current
polkit-qt-1 0.112.0 is now up to date
polkit-qt-1 0.112.0 is outdated by 1-0.112.0